* {
    box-sizing: border-box;
}

html { height: 101%; }

body {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 100%;
  background-color: #FFF;
  color: #c3f;
}

div { margin: 0; padding: 0 2%; }

.row::after {
    content: "";
    clear: both;
    display: block;
}

[class*="col-"] {
    float: left;
    padding: 15px;
}

/* For mobile phones: */
.com-13 {width: 0%;  padding: 0px; }
.mobile {display:block;width: 100%; }
.desktop {display:none; }
.com-16 {display:none; }
.com-17 {width: 100%; }
	
[class*="col-"] { width: 100%; }

/* For desktop: */
@media only screen and (min-width: 768px) {
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.com-13 {width: 8.33%; float: left; padding: 15px; }
.mobile {display:none ; }
.desktop {display:block; width: 100%; float: left; padding: 15px;}
.com-16 {width: 4.165%; float: left; padding: 15px; }
.com-17 {width: 70%; }
}

p { text-align:justify; font-weight: normal; }

ol, ul { list-style:none; }

strong { 
  font-weight: bold;
  font-size-adjust:inherit;
  text-indent:inherit;
	color: inherent;
   } 

img { border: 0; max-width: 100%; text-align:center; }

h1 {
	font-family: 'Oswald', Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 200%;
	line-height: 1.2;
	letter-spacing: normal;
 	color: inherent;
	margin-bottom: 1%;
}

h2 {
  font-family: Tahoma, Arial, sans-serif;
  font-weight: normal;
  font-size: 150%;
  color: inherent;
}

h3 {
  font-family: Tahoma, Arial, sans-serif;
  font-weight: normal;
  font-size: 110%;
  color: inherent;
}

h4 {
	font-family: 'Oswald', Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 150%;
	color: inherent;
}

a { text-decoration:none;}

a:link {color:inherit;}

a:visited {color: inherit;}

a:hover {color: #f00;}

em {
  font-style: italic;
  font-family: "Times New Roman";
  font-size: 110%;
  font-weight: bold;
	color: #c3f;
	
}

credit {
  font-family: Tahoma, Arial, sans-serif;
  font-size:70%
}

/* fixed navigation */

/* For mobile phones: */
#fixedbar {
  display: border-box;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 14%;
  background-color: rgba(51,153,255,0.75);
  z-index: 1;
  float: none;
  margin: auto;
}

/* For desktops: */
@media only screen and (min-width: 768px) {
#fixedbar {
  height: 5%;	
}
}

/* For mobile phones: */
#fixednav {
  display: border-box;
  left: 0;
  top: 30%;
  width: 100%;
  margin: 0 0;
  padding: 1%;
  float: none;
}

/* For desk tops: */
@media only screen and (min-width: 768px) {
#fixednav {
  top: 50%;
  margin: 0% 20%;
  padding: 0% 5%;
}
}

#fixednav li { margin:auto; }

#fixednav li a {
  display: border-box;
  float: left;
  font-family: 'Oswald', Tahoma, Arial, sans-serif;
  font-size: 110%;
  font-weight: normal;
  color: #FFF;
  text-shadow: 1px 1px 1px #000;
  line-height: 198%;
  text-decoration: none;
  padding: 0px 1%;
  margin-right: 0.5%; 
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear; 
}

#fixednav li a:hover {
  color: #F00;
  background: rgba(0,0,255,0.3);
}

#toptitle { 
  display: block;
  margin: 3% auto;
  
}

#footerbar {
  display: border-box;
  vertical-align: middle;
  margin: 1% 0px 0px 0px;
  padding: 1% 2%;
  width: 100%;
  height: 2%;
  z-index: 1;
	
}

.footer ul li {
  display: inline;
  vertical-align: middle;
  padding: 1% 1%;
  
}

.moveback { z-index: -1;
}

.background { z-index: -3; }

.front { z-index: 3; }

.movedown { padding: 2% 0% 0% 0%; }

.grow:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
  border-radius: 50%;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */

.grow:hover {
  -webkit-transform: scale(1.0);
  -ms-transform: scale(1.0);
  transform: scale(1.0);
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
  border-radius: 50%;
}
}

/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
    width: 100%; /* Half width */
    padding: 12px; /* Some padding */  
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
    background-color: #c3f;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

/* When moving the mouse over the submit button, add a red color */
input[type=submit]:hover {
    background-color: #f00;
}

/* Add a background color and some padding around the form */
.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

.w3-sidebar{height:100%;width:200px;position:fixed!important;z-index:2;overflow:auto;color:#fff}
.w3-sidebar.w3-collapse{display:none}.w3-main{margin-left:0!important;margin-right:0!important}
.w3-bar-block .w3-dropdown-hover,.w3-bar-block .w3-dropdown-click{width:100%}
.w3-bar-block .w3-dropdown-hover .w3-dropdown-content,.w3-bar-block .w3-dropdown-click .w3-dropdown-content{min-width:100%}
.w3-bar-block .w3-dropdown-hover .w3-button,.w3-bar-block .w3-dropdown-click .w3-button{width:100%;text-align:left;padding:8px 16px}
.w3-bar-block .w3-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;outline:none;white-space:normal;float:none}
.w3-bar-block.w3-center .w3-bar-item{text-align:center}.w3-block{display:block;width:100%}
.w3-card{color:#fff;background-color:rgba(51,153,255,0.75);box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);padding: 1%;}
.w3-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);text-align:center; font-family: 'Oswald', Tahoma, Arial, sans-serif;
  font-size: 200%;
  font-weight: normal;
  color: #FFF;
  text-shadow: 1px 1px 1px #000;
  text-decoration: none;}
.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}
.w3-container,.w3-panel{padding:0.01em 16px}
.w3-display-right{position:absolute;right:0;}
.w3-large{font-size:150%}
.w3-bar-item{padding:8px 16px;float:left;width:auto;border:none;outline:none;display:block}
.w3-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;outline:none;white-space:normal;float:none}
.w3-bar-item{text-align:center; font-family: 'Oswald', Tahoma, Arial, sans-serif;
  font-size: 110%;
  font-weight: normal;
  color: #FFF;
  text-shadow: 1px 1px 1px #000;
  line-height: 218%;
  text-decoration: none;}
.w3-xxxlarge{font-size:100%!important}

#fixedheader {
  display: border-box;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 10%;
  background-color: rgba(51,153,255,0.75);
  z-index: 1;
  float: none;
  margin: auto;
}